Bug 124942 - [PATCH] archivers/unzoo: Remove 5.x support
Summary: [PATCH] archivers/unzoo: Remove 5.x support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-24 17:00 UTC by Philip M. Gollucci
Modified: 2008-07-18 06:20 UTC (History)
1 user (show)

See Also:


Attachments
unzoo-4.4_2.patch (661 bytes, patch)
2008-06-24 17:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-06-24 17:00:10 UTC
  - Remove 5.x support

Port maintainer (ehaupt@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-06-24 17:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Emanuel Haupt freebsd_committer 2008-06-26 14:16:21 UTC
State Changed
From-To: open->suspended

As discussed on ports@, will give sweeping 5.x removal some time.
Comment 3 dfilter service freebsd_committer 2008-07-18 06:13:47 UTC
ehaupt      2008-07-18 05:13:38 UTC

  FreeBSD ports repository

  Modified files:
    archivers/unzoo      Makefile 
  Log:
  Remove support for 5.x
  
  PR:             124942
  Submitted by:   "Philip M. Gollucci" <pgollucci@p6m7g8.com>
  
  Revision  Changes    Path
  1.12      +1 -5      ports/archivers/unzoo/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Emanuel Haupt freebsd_committer 2008-07-18 06:13:54 UTC
State Changed
From-To: suspended->closed

Committed, thanks!